Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

UPgrade to LMS3.0

I just received my new LMS3.0 software. I want to upgrade my current 2.6 install in place.

Anyone know of any gotchas I need to be concerned with?? Anything that my blow up my working version of CW?

thanks

3 REPLIES
Community Member

Re: UPgrade to LMS3.0

Dont know of any gothcas but I would ghost an image of hte workign 2.6 first.

Community Member

Re: UPgrade to LMS3.0

We just upgraded to 3.0 form 2.6.

I've got one problem. I think that the data from the ANI database did not get into the new version. The ANI database was filled from a new network discovery. Now my saved topology views do not work anymore. We have opened a case with Cisco.

Regards, Gerard

Community Member

Re: UPgrade to LMS3.0

thanks for that. We are not currently using that function as far as the maps go but I will keep an eye on that.

95
Views
0
Helpful
3
Replies
CreatePlease to create content